Subject: Re: [PATCH v2] powerpc/85xx: Add support for Varisys Cyrus board

From: Scott Wood <[email-masked]>
Date: Thu, 10 Sep 2015 21:13:44 -0500

On Thu, 2015-09-10 at 21:06 -0500, Andy Fleming wrote:
> On Thu, Sep 10, 2015 at 8:53 PM, Scott Wood <[email-masked]> wrote:
> > On Thu, 2015-09-10 at 20:51 -0500, Andy Fleming wrote:
> > > ping? I'd love if this could go in for 4.3
> > 
> > It's way too late for 4.3.
> > 
> > -Scott
> 
> Argh. I was hoping that, as it's a one-line change to existing code it
> might be able to sneak in.

It's hard to call it "sneaking in" when a new pull request chain has to be 
created just for one patch. :-P

Non-bugfixes need to be in my pull request to Michael before the merge window 
opens (and thus submitted long enough before that for me to have a chance to 
do a review/apply/build-test session), not a couple days before the merge 
window closes.  Why does it matter if this is in 4.3 versus 4.4?

-Scott